Questions fréquentes (FAQ)

Poser une question

Quelle est la version de l'atelier logiciel XTEL nécessaire pour programmer un TPMXP107485 ?

La programmation d'un TPMXP107485 s'effectue obligatoirement avec :

  • l'atelier logiciel XTEL en version V6.1 minimum,
  • et la mise à niveau XTEL V6.1 SP1.
Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?